{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<style type="text/css">h4 {color: orange;}</style><br><div class="container"><section><h1>Privacy Policy : </h1>
URHD IPTV collects and manages user data according to the following Privacy Policy. By using the Website, you agree to the terms of this Privacy Policy.</h4>● Cookies.</h4>

Cookies are small-sized text files saved by your browser on your computer, and the browser will send this file to our server only when you visit our website. We use cookies technology to improve the quality of URHD IPTV website. By default, your browser is set to allow cookies, but you can always choose to block cookies in your browser’s settings.</h4>● The Information We Collect.</h4>

In some cases, we collect information regarding what pages within site you look at, how long you look at them for and how many times you look at them. This information allows us to optimize our website and make sure that Appurse.com provide the best possible experience for our users.</h4>● How We Use the Information.</h4>

We may use this information to learn how this website is being used and to gauge the popularity of different parts of the site. Knowing how many times specific sections of the site are viewed, we can adjust our contents and make improvements to optimize our service.<h4>● Track abuse if it occurs.</h4>

We will disclose information we have when required to do so by law, for example, in response to a court order. We may disclose such information in response to a law enforcement agency’s request.<h4>● Property Claim.</h4>

The trademarks and logos of all the merchants displayed on the website are the property of their respective owners. URHD IPTV is not affiliated or associated with any of them.<h4>● Safety Concern.</h4>

Please be assured that URHD IPTV only provides original apps and apk files without any cheat, modifications or virus. Your personal information will NOT be shared with any other third party without your explicit permission.<h4>● Policy Change.</h4>

We may amend this Privacy Policy from time to time. Use of information we collect now is subject to the Privacy Policy in effect at the time such information is used. A user is bound by any changes to the Privacy Policy when he or she uses the Services after such changes have been first posted.

Should you have any question or concern, please <a href="/contact">contact us</a> </p></section></div>


{% endblock content %}